/* blue */
#page_bg {
	background: #ffffff;
}

div#wrapper {
		background: #f4f4f4;
}

div#wrapper_r {
}

div#header {
padding-right: 251px;
border-left: 112px solid #f4f4f4;
}

div#header_l {
}

div#footer {
background: #ccc;
    width: 990px;
    margin-left: -780px;
    margin-right: 53px;
    margin-bottom: -21px;
    bottom: 0;
    position: relative;
    margin-top: 4px;

}
div#footer {
}

div#footer_l {
}

div#footer_r {
}
